field: fd16f2d1-20be-40d5-ace7-385c52c72c76 # Main Marketing Services
fieldLayouts:
  333b8d2e-dbe0-4f59-a63c-1c7350e03897:
    tabs:
      -
        elements:
          -
            fieldUid: 7c76a765-a4f1-47c0-ba9d-1ccad365f1d0 # Navigation Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0d78a5a5-ed51-4796-88aa-eb9443a3e773 # Navigation Handle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5de0a799-a63c-49d1-b300-9e9300b0c652 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8d15a471-b870-4222-a903-00bf404b43e8 # Navigation URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0d78a5a5-ed51-4796-88aa-eb9443a3e773: # Navigation Handle
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationHandle
    instructions: ''
    name: 'Navigation Handle'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  5de0a799-a63c-49d1-b300-9e9300b0c652: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  7c76a765-a4f1-47c0-ba9d-1ccad365f1d0: # Navigation Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationName
    instructions: ''
    name: 'Navigation Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  8d15a471-b870-4222-a903-00bf404b43e8: # Navigation URL
    columnSuffix: gbqjghqp
    contentColumnType: string(255)
    fieldGroup: null
    handle: navigationUrl
    instructions: ''
    name: 'Navigation URL'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: navigationItem
name: 'Navigation Item'
sortOrder: 1
